/**
 *
 * Responsive css
 *
 *@package The Monday Pro
 */
/*====media query max width 1200px*/
@media (max-width: 1320px) {
	.header-left-sticky #section-progress-bar .progress-wrapper {
		padding: 0 20px;
	}
}
@media (min-width: 1201px) {
    .header-lightbox .tm-innerpage-head-section .header-image-wrapper {
        height: auto!important;
    }
    .front-header-image {
        height: 100%;
    }
    .front-header-image img {
        height: 100%;
        object-fit: cover;
        object-position: top center;
    }
}
@media (max-width: 1200px) {
    .tm-page-container {
        width: 100%;
        padding: 0 15px;
    }
    .tm-page-container {
        width: 100%;
        padding: 40px 15px 40px;
    }
    .no-sidebar .tm-page-container .content-area {
        padding: 0;
    }
    .service-signle-post-wrapper {
        width: 23%;
        margin: 0 6px;
    }
    .tm-features_wrap {
        position: relative;
        right: 0;
        width: 67%;
    }
    .fc-contact-info,
    .fc-contact-title {
        font-size: 15px;
    }
    .fc-single-info {
        padding: 0px 9px;
    }
    #tm-section-services .row {
        margin-right: -15px;
        margin-left: -5px;
    }
    /*.left-sidebar .boxed-header {
	    height: 590px;
	}*/
    
    .left-sidebar.header-lightbox .boxed-header,
    .left-sidebar.header-lightbox .single-slides,
    .left-sidebar.header-lightbox .header-slider {
        height: 629px!important;
    }
    .front-header-image {
        height: 100%;
    }
    .front-header-image img {
        height: 100%;
        //object-fit:cover;
        object-position: top center;
    }
    .header-left-sticky .tm-slider-caption {
        padding-top: 1%;
    }
    .header-lightbox .tm-innerpage-head-section .header-image-wrapper {
        height: auto!important;
    }
    #content .portfolio {
		padding: 60px 20px 40px;
	}
	.header-left-sticky .portfolio .projects-wrapper .caption {
		display: none;
	}
    body {
        overflow-x: hidden;
    }
}
@media (max-width: 1170px) {
	.right-sidebar.blog-alternate .view-comments-wrap,
	.right-sidebar.archive-alternate .view-comments-wrap,
	.left-sidebar.blog-alternate .view-comments-wrap,
	.left-sidebar.archive-alternate .view-comments-wrap {
		display: none;
	}
    .team .team-default  {
        padding: 0 10px;
    }
    .footer-section {
        padding: 0;
    }
    .footer-section .widget_text {
        margin-bottom: 0;
    }
    /* .footer-section .map {
        position: static;
    } */
    .footer-section .contact-info {
        box-shadow: none;
    }
    #content .team .lSSlide .team-member {
        padding: 0 5px;
    }
}
@media (max-width: 1130px) {
    .footer-section .contact-info .cnt-wrapper {
        width: 48%;
        margin-bottom: 15px;
        float: none;
        display: inline-block;
    }
    .footer-section .contact-info .cnt-info {
        width: 86%;
        margin-left: 0;
        padding-left: 20px;
    }
}
@media (max-width: 1121px) {
    #content .static-counter {
        padding: 60px 0 40px;
    }
    #content .static-counter .four-col .col {
        margin: 0 2.3% 2%;
        width: 25%;
    }
}
@media (max-width: 1100px) {
    #section-progress-bar .progress-wrapper {
        width: auto;
    }
    .home-nav .mainnav .primary-menu-container>ul>li,
    .home-nav .mainnav ul li {
        font-size: 19px;
    }
    #section-progress-bar .progress-wrapper {
        padding: 0 20px;
    }
    .tm-single-product-image {
        top: 0;
        bottom: inherit;
        width: 40%;
    }
    .tm-signle-product-wrap {
        width: 55%;
    }
    .project-item {
        width: 33.33%;
    }
    .fc-contact-info,
    .fc-contact-title {
        font-size: 13px;
    }
    .member-image figure {
        width: 100px;
        height: 100px;
    }
    .left-sidebar.header-lightbox .boxed-header,
    .left-sidebar.header-lightbox .single-slides,
    .left-sidebar.header-lightbox .header-slider {
        height: 601px!important;
    }
    .header-left-sticky .tm-single-product-image {
        position: relative;
        width: 100%;
    }
    .header-left-sticky .tm-signle-product-wrap
    /*, .header-left-sticky .tm-features_wrap*/
    
    {
        width: 100%;
    }
    .header-left-sticky .tm-features_wrap {
        width: 80%;
    }
    #content .portfolio .col .project-icons .btn-holder {
        top: 30%;
    }
}
@media (max-width: 1042px) {
    .footer-section .contact-info .cnt-wrapper {
        margin-left: 0;
    }
    .footer-section .contact-info .cnt-wrapper::before {
        right: 5px;
    }
    .footer-section .contact-info .cnt-info {
        /* width: 92%; */
        padding-top: 5px;
    }
    .footer-section .contact-info .cnt-wrapper:nth-child(even)::before {
        display: none;
    }
}
@media (max-width: 1024px) {
    .home-nav .mainnav .primary-menu-container>ul>li,
    .home-nav .mainnav ul li {
        font-size: 18px;
        line-height: 70px;
    }
    .service-signle-post-wrapper {
        width: 23%;
        margin: 0 5px;
    }
    .left-sidebar.header-lightbox .boxed-header .tmp-logo-wrapper {
        left: 28%;
    }
    .home-nav .mainnav .primary-menu-container>ul>li,
    .home-nav .mainnav ul li {
        font-size: 14px;
        line-height: 1;
    }
    .tm-features_wrap {
        padding: 0;
    }
    #content .clients ul#client-slider li {
        margin: 0 4px;
    }
    .blog-alternate article .entry-post-image, 
    .archive-alternate article .entry-post-image,
    .blog-alternate article .entry-content, 
    .archive-alternate article .entry-content {
    	width: 100%;
    }
    .blog-alternate .category-blog:nth-child(2n) .entry-content, 
    .archive-alternate .category-blog:nth-child(2n) .entry-content, 
    .blog-alternate .category-blog:nth-child(2n) .entry-header, 
    .archive-alternate .category-blog:nth-child(2n) .entry-header {
    	text-align: left;
    }
}
@media (max-width: 1000px) {
	#tm-section-blog .blog-main .home-blog-desc .blog-content {
        margin-bottom: 20px;
    }
    #tm-section-skill .holder .tm-progress-container {
		width: 45%;
	}
}
@media (max-width: 992px) {
    .left-sidebar.header-lightbox .boxed-header,
    .left-sidebar.header-lightbox .single-slides,
    .left-sidebar.header-lightbox .header-slider {
        height: 600px!important;
    }
    .left-sidebar.header-lightbox .tm-slider-caption {
        padding: 13% 16% 0;
    }
    .header-left-sticky .tm-slider-caption {
        padding: 0 30% 0 3%;
    }
    .header-left-sticky .header-slider .static-button {
        left: 30%;
    }
    .single-member-socials span+span {
        margin-left: 2px;
    }
	.no-sidebar-centered.blog-alternate .view-comments-wrap,
	.no-sidebar-centered.archive-alternate .view-comments-wrap {
		display: none;
	}
	.header-left-sticky .classic-layout .single-blog-wrapper .comments-link {
		display: none;
	}
}
@media (max-width: 968px) {
    .footer-section .contact-info {
        padding: 40px 0;
    }
    .home-nav .mainnav .primary-menu-container>ul>li,
    .home-nav .mainnav ul li {
        font-size: 13px;
    }
    .entry-content {
        font-size: 14px;
    }
    .service-signle-post-wrapper {
        width: 48%;
        margin: 2% 5px;
    }
    .tm-section-info-wrapper,
    .tm-section-skills-wrapper {
        width: 100%;
        float: none;
        clear: both;
        position: static;
        padding: 0!important;
    }
    .header-left-sticky .tm-skill-section-wrapper {
        padding: 0
    }
    .tm-progress-container {
        width: 33%;
    }
    .inner-header-image img {
        height: 100%;
        width: 100%;
    }
    .tm-footer-section .row {
        display: inline-table;
    }
    .fc-single-info {
        float: none;
        display: inherit;
        width: 50%;
    }
    .left-sidebar.header-lightbox .boxed-header,
    .left-sidebar.header-lightbox .single-slides,
    .left-sidebar.header-lightbox .header-slider {
        height: 557px!important;
    }
    .header-left-sticky .header-slider .static-button {
        left: 30%;
    }
    /* .timeline-layout .single-blog-wrapper {
        border-top: medium none;
        display: inline-block;
        margin: 0;
        padding: 10px;
        vertical-align: top;
        width: 49%;
    }
    #tm-section-blog .blog-main .single-blog-wrapper:first-child {
        padding-top: 10px;    
    }
    .timeline-layout .single-blog-wrapper:nth-child(odd) {
        padding-left: 0;
    }
    .timeline-layout .single-blog-wrapper:nth-child(even) {
        padding-right: 0;
    } */
    .single-member-wrapper {
        width: 32%;
        float: none;
        padding: 0 10px;
        margin-bottom: 30px;
        display: inline-block;
        vertical-align: top;
    }
    .single-member-socials span {
        width: 25px;
        height: 25px;
        line-height: 1.5;
        text-align: center;
    }
    .signle-testimonials-wrap::after {
    	display: none;
    }
    .tm-testimonials-wrapper.list-block .signle-testimonials-wrap .single-author-name, 
    .tm-testimonials-wrapper.list-block .signle-testimonials-wrap .single-status, 
    .tm-testimonials-wrapper.list-block .signle-testimonials-wrap .author-voice {
    	width: 62%;
    }
}
@media (max-width: 925px) {
	#content .portfolio .col {
		width: 50%;
	}
} 
@media (max-width: 910px) {
    .right-sidebar.blog-alternate .entry-post-image,
	.right-sidebar.archive-alternate .entry-post-image,
	.left-sidebar.blog-alternate .entry-post-image,
	.left-sidebar.archive-alternate .entry-post-image,
	.right-sidebar.blog-alternate .entry-header,
	.right-sidebar.archive-alternate .entry-header,
	.left-sidebar.blog-alternate .entry-header,
	.left-sidebar.archive-alternate .entry-header,
	.right-sidebar.blog-alternate .entry-content,
	.right-sidebar.archive-alternate .entry-content,
	.left-sidebar.blog-alternate .entry-content,
	.left-sidebar.archive-alternate .entry-content {
		width: 100%;
	}
	.right-sidebar.blog-alternate .entry-content,
	.right-sidebar.archive-alternate .entry-content,
	.left-sidebar.blog-alternate .entry-content,
	.left-sidebar.archive-alternate .entry-content {
		text-align: left !important;
	}
	.header-left-sticky article .view-comments-wrap {
		display: none;
	}
}
@media (max-width: 897px) {
    #content .static-counter .four-col .col {
        margin: 0 2.3% 2%;
        width: 40%;
    }
}
@media (max-width: 880px) {
    .header-left-sticky .header-slider .static-button {
        left: 30%;
    }
    .service-signle-post-wrapper {
        width: 47%;
        margin-bottom: 30px;
    }
    .tm-single-product-image {
        width: 100%;
        position: relative;
        margin-bottom: 20px;
        background: none;
    }
    .tm-signle-product-wrap {
        width: 100%;
        text-align: center;
    }
    .tm-features_wrap {
        width: 75%;
    }
    .container #mainnav li a {
        padding-right: 15px;
        padding-left: 15px;
    }
    .counter-wrapper {
        width: 49%;
        display: inline-block;
        float: none;
        min-height: 220px;
        margin-bottom: 10px;
        padding: 30px 0;
    }
    .project-item {
        width: 33.33%;
    }
    .header-left-sticky .tm-single-product-image figure {
        width: 100%;
        position: static;
    }
    .header-left-sticky .tm-signle-product-wrap {
        width: 100%;
    }
    .tm-signle-product-wrap {
        float: left;
        width: 100%;
    }
    .tm-feature-section-wrapper h2.home-title {
        float: none;
        margin-right: 0;
    }
    .tm-header-title .page-header h1.page-title.archive-title {
        font-size: 22px;
    }
    .tm-single-product-image figure {
        width: 100%;
        position: static;
    }
    .left-sidebar.header-lightbox .boxed-header .tmp-logo-wrapper {
        left: 26%;
    }
    .tm-home-section .single-blog-wrapper .home-blog-desc .comments-link {
    	display: none;
    }
    .footer-section .contact-info .icon-holder {
        display: none;
    }
    .footer-section .contact-info .cnt-info {
        margin-left: 0;
        width: 100%;
        text-align: center;
    }
}
@media (max-width: 821px) {
    .ctn-control::before, .ctn-control::after {
        left: 6px;
        top: 13px;
        width: 12px;
    }
    .ctn-control {
        height: 50px;
        width: 50px;
    }
    .footer-section .contact-info .cnt-wrapper::before {
        right: -3px;
    }
    .header-left-sticky .header-slider .static-button {
        left: 29%;
    }
    .tm-page-container .content-area {
        width: 100%;
    }
    .home-nav .mainnav .primary-menu-container>ul>li,
    .home-nav .mainnav ul li {
        font-size: 13px;
        line-height: 1;
    }
    .left-sidebar.header-lightbox .boxed-header,
    .left-sidebar.header-lightbox .single-slides,
    .left-sidebar.header-lightbox .header-slider {
        height: 553px!important;
    }
    /*inner page responsive css*/
    
    .blog-grid .category-blog,
    .blog-grid .category-uncategorized,
    .archive-grid .category-blog,
    .archive-grid .category-uncategorized {
        width: 100%;
    }
    .home-nav .mainnav .primary-menu-container>ul>li>a,
    .home-nav .mainnav ul li a {
        padding: 0px 9px;
    }
    .no-sidebar.blog-alternate .view-comments-wrap,
	.no-sidebar.archive-alternate .view-comments-wrap {
		display: none;
	}
} 
@media (min-width: 769px) {
	.header-default .home-nav .mainnav {
		display: block !important;
	}
}
@media (max-width: 768px) {
	.left-sidebar #secondary {
        margin-right: 0;
        margin-top: 5%;
    }
    #content .about .about-img {
		display: none;
	}
	#content .about-content {
		width: 100%;
		text-align: left;
	}
	#content .specialized .specialized-img {
		display: none;
	}
	#content .specialized-content {
		width: 100%;
		padding: 0 20px; 
	}
    #tm-section-mainslider {
        margin-top: 49px;
    }
    .left-sidebar.header-left-sticky .header-image-wrapper .overlay {
        z-index: 0;
    }
    .header-lightbox #tm-section-mainslider,
    .header-default #tm-section-mainslider {
        margin-top: 0;
    }
    .left-sidebar.header-lightbox .home-logo img {
        width: 30%;
    }
    .left-sidebar.header-lightbox .boxed-header.boxed-img-type .tmp-logo-wrapper {
        top: 33%;
        left: 15%;
    }
    .blog-alternate .category-blog .entry-post-image,
    .blog-alternate .category-uncategorized .entry-post-image,
    .archive-alternate .category-blog .entry-post-image,
    .archive-alternate .category-uncategorized .entry-post-image,
    .blog-alternate .category-blog:nth-child(even) .entry-post-image,
    .archive-alternate .category-blog:nth-child(even) .entry-post-image {
        width: 100%;
        margin: 0 0 25px 0;
    }
    .blog-alternate .category-blog .entry-content,
    .blog-alternate .category-uncategorized .entry-content,
    .archive-alternate .category-blog .entry-content,
    .archive-alternate .category-uncategorized .entry-content {
        width: 100%;
        margin: 0;
        padding: 0;
        text-align: left !important;
    }
    .inner-header-image {
        height: auto !important;
    }
    .project-item {
        width: 50%;
    }
    .tm-section-info-wrapper,
    .tm-section-skills-wrapper {
        width: 100%;
        position: relative;
        padding: 40px 0;
    }
    .skill-description {
        padding: 0 20px 20px;
    }
    .tm-skill-section-wrapper {
        padding: 0;
    }
    .tm-progress-container {
        width: 50%;
    }
    .service-signle-post-wrapper {
        // width: 23%;
    }
    .tm-features_wrap,
    .header-left-sticky .tm-features_wrap {
        width: 70%;
    }
    .inner-header-image img {
        height: auto;
    }
    .tm-single-product-image figure {
        width: 100%;
        position: static;
    }
    .right-sidebar .service-signle-post-wrapper {
        margin: 0 0 3% 3%;
        width: 45%;
    }
    /*.right-sidebar*/
    
    .header-default .home-nav .mainnav {
        display: none;
    }
    /*.right-sidebar*/
    
    .header-default .home-nav {
        width: 100%;
    }
    /*.right-sidebar*/
    
    .header-default.home-nav .mainnav.active {
        display: block;
    }
    /*.right-sidebar*/
    
    .header-default .home-nav .mainnav ul li {
        display: block;
        width: 100%;
    }
    /*.right-sidebar */
    
    .header-default .nav-toggle.hide {
        //display: block;
        z-index: 99999;
        overflow: hidden;
        float: right;
        display: inline-block;
        cursor: pointer;
        background: none repeat scroll 0 0 rgba(0, 0, 0, 0.31);
        height: 35px;
        padding: 3px 0;
        width: 35px;
        position: relative;
        top: 27px;
        right: 5px;
    }
    /*.right-sidebar*/
    
    .header-default .nav-toggle.hide span {
        background: none repeat scroll 0 0 #ffffff;
        display: block;
        height: 3px;
        margin: 5px auto;
        width: 77%;
    }
    .header-left-sticky .nav-toggle.hide {
        position: fixed;
		top: 20px;
		right: 30px;
        z-index: 99999;
        overflow: hidden;
        float: right;
        display: inline-block;
        cursor: pointer;
        background: none repeat scroll 0 0 rgba(0, 0, 0, 0.31);
        height: 35px;
        padding: 3px 0;
        width: 35px;
        transition: all 0.5s linear 0s;
        -webkit-transition: all 0.5s linear 0s;
    }
    .header-left-sticky .nav-toggle.hide.active {
        //left:210px;
        transition: all 0.5s linear 0s;
        -webkit-transition: all 0.5s linear 0s;
        padding: 0;
    }
    .nav-toggle.hide.active span:first-child {
        display: none;
    }
    .header-lightbox .nav-toggle.hide.active span:first-child {
        display: block;
    }
    .nav-toggle.hide.active span:nth-child(2) {
        transform-origin: left;
        transform: translate(7%, 0) rotate(46deg);
        height: 5px;
    }
    .nav-toggle.hide.active span:last-child {
        transform: rotate(-46deg);
        height: 5px;
    }
    .nav-toggle-headerleft span {
        background: none repeat scroll 0 0 #ffffff;
        display: block;
        height: 3px;
        margin: 5px auto;
        width: 77%;
    }
    .header-left-sticky #page {
        width: 100%;
    }
    .header-left-sticky .leftheader {
        position: fixed;
        //height: 25%;
        top: 0;
        //left: -200px;
        background: #222;
        //max-width: 200px;
        width: 100%;
        z-index: 999;
        text-align: center;
        transition: all 0.5s linear 0s;
        -webkit-transition: all 0.5s linear 0s;
        -moz-transition: all 0.5s linear 0s;
        -ms-transition: all 0.5s linear 0s;
        -o-transition: all 0.5s linear 0s;
    }
    .header-left-sticky .leftheader .home-logo {
        width: calc( 100% - 60px);
        max-width: 200px;
        float: left;
        padding: 0 30px;
    }
    .header-left-sticky .leftheader.active {
        left: 0;
        transition: all linear 0.5s;
        -webkit-transition: all linear 0.5s;
        overflow-x: hidden;
    }
    .member-image figure {
        width: 78px;
        height: 78px;
    }
    .right-sidebar .home-logo {
        width: 30%;
    }
    .header-left-stick .tm-slider-caption {
        position: absolute;
        left: 0;
    }
    .tm-slider-caption {
        width: 100%;
        left: 0%;
        //top:0%;
        display: table;
        overflow: hidden;
    }
    .left-sidebar.header-lightbox .tm-slider-caption {
        height: 100%;
        padding: 20% 12% 0;
        width: 100%;
        left: 0px;
    }
    .left-sidebar.header-lightbox .tmp-social-icons-wrapper i.fa {
        margin-left: 11px;
    }
    .left-sidebar.header-lightbox .si-wrapper ul {
        -webkit-margin-before: 0;
        -webkit-margin-after: 0;
        -webkit-margin-start: 0;
        -webkit-margin-end: 0;
        -webkit-padding-start: 0;
    }
    .header-slider .static-button {
        left: 37%;
        bottom: 12%;
    }
    .tm-slider-caption span.caption-title {
        font-size: 19px;
    }
    .tm-slider-caption span.caption-desc {
        font-size: 19px;
        overflow: hidden;
        display: -webkit-box;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
        line-height: 1.5
    }
    .left-sidebar.header-lightbox .header-slider {
        height: 544px;
        !important;
    }
    .tm-slider-caption {
        padding: 0 20%;
    }
    .left-sidebar.header-lightbox .boxed-header,
    .left-sidebar.header-lightbox .single-slides,
    .left-sidebar.header-lightbox .header-slider {
        height: 556px!important;
    }
    .left-sidebar.header-lightbox .boxed-header .tmp-logo-wrapper {
        left: 2%;
        position: relative;
        top: 0;
        //margin-bottom:3%;
    }
    /**/
    .header-left-sticky .widget_the_monday_call_to_action .container {
    	padding: 10px 30px; 
    }
    .header-left-sticky header {
        width: 100%;
        height: auto;
    }
    .header-left-sticky header .mainnav,
    .header-left-sticky header .header-social-wrapper {
        display: none;
    }
    .header-left-sticky header.active .mainnav,
    .header-left-sticky header.active .header-social-wrapper {
        display: block;
    }
    .header-left-sticky #slideshow img {
        top: 5%;
    }
    .header-left-sticky .tm-slider-caption {
        padding: 160px 0 0 0;
    }
    /**/
    
    .header-left-sticky #mainnav ul li:hover {
        background: transparent;
    }
    .header-left-sticky #mainnav ul li a:hover {
        color: #4b8cb3;
    }
    .header-left-sticky #mainnav ul li ul.sub-menu {
        position: static;
    }
    .header-left-sticky #mainnav ul li ul.sub-menu li {
        left: 30px;
        width: 100%;
    }
    .header-left-sticky #mainnav ul li ul.sub-menu li a:hover {
        color: #4b8cb3;
    }
    .header-left-sticky #mainnav ul li {
        padding: 0;
    }
    .header-left-sticky #mainnav ul li ul.sub-menu li a {
        line-height: 1;
        color: #fff;
    }
    #mainnav ul li ul.sub-menu li,
    #mainnav ul li ul.sub-menu li:hover a {
        background: transparent;
        text-align: right;
    }
    .header-lightbox #mainnav ul li ul.sub-menu li {
    	text-align: center;
    }
    .sub-toggle {
        color: #ffffff;
        display: block;
        height: 20px;
        line-height: 20px;
        position: absolute;
        right: 60px;
        text-align: center;
        top: 11px;
        width: 20px;
        cursor: pointer;
    }
    .header-lightbox .sub-toggle {
        display: none;
    }
    .logged-in .tm-header-container {
        top: 0!important;
    }
    .header-left-sticky .tm-header-container {
        width: 100%!important;
    }
    .home-nav .mainnav ul li ul {
        left: 0;
        width: 100%;
        position: static;
        opacity: 1;
        visibility: visible;
        padding-left: 10px; 
        padding-right: 15px;
        text-transform: capitalize;
    }
    .header-default .home-nav .mainnav ul li {
        background: transparent;
        position: relative;
    }
    .header-default .home-nav .mainnav ul li a {
        font-size: 18px;
    }
    .header-default .home-nav .mainnav ul li .sub-menu ul li a:hover,
    .header-default .home-nav .mainnav ul li a:hover {
        color: #4b8cb3;
    }
    .header-default .home-logo {
        width: 30%;
    }
    .header-left-sticky .header-slider .static-button {
        left: 41%;
    }
    .header-left-sticky .headerleft-menu-wrapper {
        display: block!important;
    }
    .container #mainnav li a {
    	padding: 10px 5px;
    }
    .container #mainnav li a:hover {
    	color: #2E8ECB;
    }
    #tm-section-skill .holder .tm-progress-container {
    	width: 49%;
    }
    #content .specialized-content .text {
    	text-align: center;
    }
    #content .plan .four-col .col {
    	width: 45%;
    	margin: 0 1% 3%;
    }
    #content .plan .text {
    	margin-bottom: 20px;
        padding: 0 10px;
    }
    .footer-section {
    	padding:0; 
    }
    /* .footer-section .map {
    	position: static;
    	width: 100%;
    	margin-left: 0; 
    } */
    .footer-section .contact-info {
    	width: 100%;
    	text-align: left;
    }
    .footer-section .contact-info .cnt-info {
		margin: 0 0 0 30px;
	}
	.footer-section .contact-info .icon-holder {
		float: left;
	}
	#primary,
	#secondary {
		width: 100%;
	}
	.header-default .home-nav .mainnav ul li span {
		display: block;
	}
	#content .portfolio .col .caption {
		display: none;
	}
	.widget_column3 .tm-footer-widget-inner {
		width: 100%;
		margin: 0 0 30px;
	}
	.leftheader .home-nav {
		top: 10px;
	}
	.header-left-sticky .leftheader .tm-header-container #mainnav li a {
		padding: 15px;
	}
	.header-left-sticky #content .about,
	.header-lightbox #content .about {
		padding: 40px 0 60px;
	}
	.header-left-sticky .leftheader .tm-header-container {
		padding: 10px 0;
	}
	.home-nav .mainnav ul li .sub-menu > li > a {
		padding: 10px 10px !important;
	}
	.header-lightbox .tm-header-container {
		max-height: 450px;
		overflow-y: scroll;
	}
	#tm-section-blog .classic-layout .blog-main .single-blog-wrapper {
		width: 50%;
	}
	.header-left-sticky .single-member-wrapper {
		width: 49%;
	}
	#content .portfolio .list-layout .col .caption {
		display: block;
	}
    .ap-span1,
    .ap-span2,
    .ap-span3,
    .ap-span4,
    .ap-span5,
    .ap-span6{
        width: 100%;
        margin:0 0 15px !important;
    }
    #content .services .holder {
    	padding-left: 15px;
    	padding-right: 15px;
    }
    #content .team .team-default .team-member {
    	width: 47%;
        margin-bottom: 20px;
    }
    #content .team .team-default .team-member:first-child {
       margin-left: 2%; 
    }
    .header-default .home-nav .menu-menu-1-container {
		max-height: 410px !important;
		overflow-y: scroll;
		width: 100%;
	}
    #content .about .about-overlay {
        float: none;
        width: 100%;
    }
    #content .about .holder {
        max-width: 100%;
    }
    #content .about-content {
        padding: 73px 20px;
    }
    #content .team .four-col.team-default ul {
        margin-left: 0;
    }
    #content .plan .three-col .col {
        display: inline-block;
        flex: 0 1 45%;
        margin: 0 0.5em 1.5em !important;
    }
    #content .plan .three-col .col.high.table2 a {
        margin-top: 20px;
    }    
    #content .static-counter .four-col .col span {
        width: 100%;
    }
    #tm-section-subscribe form p input[type="email"] {
        width: 100%;
    }
    .big-thumb {
        width: 100% !important;
    }
    .widget_column3 .tm-footer-widget {
        margin-left: 0;
    }
    #content .portfolio .col .project-icons .btn-holder {
        top: 47%;
    }
    #content .services .four-col .col {
        width: 45%;
    }
}
@media (max-width: 670px) {
	.timeline-layout .single-blog-wrapper {
        border-top: medium none;
        display: inline-block;
        margin: 0;
        padding: 10px;
        vertical-align: top;
        width: 49%;
    }
    #tm-section-blog .blog-main .single-blog-wrapper:first-child {
        padding-top: 10px;    
    }
    .timeline-layout .single-blog-wrapper:nth-child(odd) {
        padding-left: 0;
    }
    .timeline-layout .single-blog-wrapper:nth-child(even) {
        padding-right: 0;
    }
    #tm-section-blog .blog-main .home-blog-image,
    #tm-section-blog .blog-main .home-blog-desc {
        width: 100%;
        text-align: left;
    }
    #tm-section-blog .classic-layout .blog-main .single-blog-wrapper {
		width: 100%;
	}
    #content .static-counter .four-col .col {
        width: 100%;
        margin: 0 0 4%; 
    }
    #content .static-counter .four-col .col:last-child {
        margin-bottom: 0;
    }
    #content .static-counter .four-col .icon-holder, 
    #content .static-counter .four-col .count-wrapper {
        display: block;
    }
    #content .static-counter .four-col .col .icon-holder {
        margin-right: 0;
        margin-bottom: 10px;
    }
    #content .static-counter .four-col .count-wrapper {
        padding-left: 0;
        text-align: center;
    }
    #content .static-counter .four-col .count-wrapper::before {
        background: none;
    }
    .tm-home-section .timeline-layout .single-blog-wrapper:nth-child(2n+1) .home-blog-desc {
        padding-left: 0; 
    }
    #tm-section-blog .blog-main .home-blog-image, #tm-section-blog .blog-main .home-blog-desc {
        margin-bottom: 20px;
    }
}
@media (max-width: 640px) {
    .footer-section .map {
        position: static;
        width: 100%;
        margin-left: 0; 
    }
    .footer-section .contact-info .cnt-wrapper {
        width: 100%;
        margin-left: 0;
    }
    .ctn-control {
        display: none;
    }
    .single-member-wrapper {
        width: 100%;
    }
    h1.entry-title {
        font-size: 16px;
    }
    body .breadcrumbs {
        font-size: 14px;
        display: inline-table;
    }
	.tm-footer-widget .widget.widget_nav_menu {
		margin: 0;
	}
	#content .services {
		padding: 40px 0 0;
	}
	#content .services .four-col .col {
		margin: 0 0 40px;
		width: 100%;
	}
	#content .team {
		padding: 60px 0 30px; 
	}
	#content .team .team-member {
		width: 65%;
		margin:0 0 30px;
	}
	#tm-section-subscribe form p {
		padding-top: 20px;
	}
	#tm-section-subscribe .subscribe-overlay {
		padding: 40px 0;
	}
	#content .static-counter .four-col .col {
		width: 100%;
		margin: 0 0 40px;
	}
	#content .static-counter {
		padding: 60px 0;
	}
	.header-default .nav-toggle.hide {
		top: 20px;
	}
	section#section-progress-bar .progress-wrapper .left-wrap {
		padding-right: 0;
		width: 100%;
		padding: 0 0 40px;
	}
	#section-progress-bar .progress-wrapper .right-wrap {
		width: 100%;
	}
	section#section-progress-bar {
		padding: 40px 0;
	}
	#section-cta .div-cta-title {
		width: 100%;
	}
	#section-cta .cta-button {
		margin-left: 0;
	}
	.cta-bg.cta-style-1 .cta-bg-overlay {
		padding: 50px 0 !important
	}
	#content .canvas {
		padding: 60px 0;
	}
	#content .specialized {
		padding: 30px 0;
	}
	#tm-section-blog .timeline-layout .blog-main .single-blog-wrapper {
		margin-bottom: 30px;
	}
	
	#tm-section-blog .blog-main .home-blog-desc {
		padding-left: 0;
        padding-top: 20px;
	}
	.tm-home-section .timeline-layout .single-blog-wrapper:nth-child(2n) .blog-content {
		text-align: left;
	}
	.tm-testimonials-wrapper.list-block .signle-testimonials-wrap {
		text-align: center;
	}
	.tm-testimonials-wrapper.list-block .signle-testimonials-wrap figure {
		float: none;
		margin: 0 auto; 
	}
	.tm-testimonials-wrapper.list-block .signle-testimonials-wrap .single-author-name, 
	.tm-testimonials-wrapper.list-block .signle-testimonials-wrap .single-status, 
	.tm-testimonials-wrapper.list-block .signle-testimonials-wrap .author-voice {
		float: none;
		margin: 0 auto;
		width: 62%;
	}
	.header-image-wrapper .header-img-caption, 
	.tm-slider-caption .slider-caption {
		bottom: 0;
		left: 10px;
		width: 85%;
		font-size: 14px;
	}
	.header-image-wrapper .header-img-caption h1, 
	.tm-slider-caption .slider-caption .caption-title {
		font-size: 34px;
		margin-bottom: 10px;
	}
	.team-list .single-member-wrapper .member-profile-pic,
	.team-list .single-member-wrapper .member-info-wrapper {
		width: 100%;
	}
	.team-list .single-member-wrapper .member-info-wrapper {
		margin-left: 0;
		text-align: center;
	}
	.team-list .single-member-wrapper .member-profile-pic img {
		width: 100%;
	}
	.comments-area .comment-form-comment,
	.comments-area .comment-form-author, 
	.comments-area .comment-form-email, 
	.comments-area .comment-form-url {
		width: 100%;
	}
	.comment-respond {
		margin-bottom: 20px;
	}
	.tm-innerpage-head-section .tm-header-title {
		display: none;
	}
	.header-left-sticky .single-member-wrapper {
		width: 100%;
	}
	.view-comments-wrap {
		display: none;
	}
	#content .portfolio .list-layout .col .project-thumb-wrapper,
	#content .portfolio .list-layout .col .caption {
		width: 100%;
	}
	#content .portfolio .list-layout .col .caption {
		margin-left: 0;
	}
	.header-default .home-nav .menu-menu-1-container {
		max-height: 320px !important;
		overflow-y: scroll;
		width: 100%;
	}
    #content .plan .three-col .col {
        flex: 0 1 80%;
        -webkit-flex: 0 1 80%;
    }
}
@media (max-width: 570px) {
    .timeline-layout .single-blog-wrapper {
        width: 100%;
        margin: 0 auto;
        padding: 0;
    }
    .header-default .nav-toggle.hide {
        top: 18px;
    }
}
@media (max-width: 480px) {
    #main h2.home-title {
        font-size: 25px;
    }
    .header-left-sticky .tm-slider-caption {
        padding: 200px 0 0 0;
    }
    .project-item {
        width: 100%;
    }
    .service-signle-post-wrapper,
    .counter-wrapper,
    .tm-progress-container,
    .fc-single-info {
        width: 97%;
        margin-bottom: 30px;
        min-height: 0;
    }
    .right-sidebar .service-signle-post-wrapper {
        clear: both;
        width: 95%;
    }
    .tm-features_wrap,
    .header-left-sticky .tm-features_wrap {
        width: 100%;
    }
    .tm-feature-icon {
        float: none;
    }
    .member-image figure {
        width: 128px;
        height: 128px;
    }
    #tm-section-subscribe form p input[type="email"] {
        width: 100%;
    }
    .widget_newsletterwidget {
        width: 100%;
    }
    h2.home-title.skill-title:after {
        bottom: -23px;
    }
    h2.skill-title {
        padding-bottom: 0;
        padding-top: 20px;
    }
    #tm-section-services .row {
        margin-right: -15px;
        margin-left: -15px;
    }
    .left-sidebar.header-lightbox .boxed-header,
    .left-sidebar.header-lightbox .single-slides,
    .left-sidebar.header-lightbox .header-slider {
        height: 557px!important;
    }
    .tm-slider-caption span.caption-title,
    .tm-slider-caption span.caption-desc {
        font-size: 15px;
        padding: 0 5%;
    }
    .left-sidebar.header-lightbox .tm-slider-caption {
        padding: 24% 20% 0;
    }
    .header-slider .static-button {
        left: 30%;
    }
    .header-left-sticky .nav-toggle.hide {
        top: ;
    }
    .header-left-sticky .leftheader .home-logo {
        //max-width: 100px;
    }
    .header-left-sticky .header-default .home-logo {
        width: calc( 100% - 60px);
        max-width: 254px;
    }
    .header-left-sticky .header-slider .static-button {
        left: 30%;
    }
    #tm-section-subscribe form p {
        width: 100%;
    }
    .container {
        width: 99%;
    }
    .single-member-wrapper {
        width: 100%;
    }
    #tm-section-subscribe form p:last-child {
        text-align: center;
    }
    .header-default .nav-toggle.hide {
        top: 13px;
    }
    #content .canvas .text {
    	margin: 0 0 20px;
    	padding: 0 10px;
    }
    #tm-section-skill .holder .tm-progress-container {
    	width: 100%;
    }
    #tm-section-skill .holder .tm-progress-container {
    	margin: 0;
    }
    .header-default .home-logo a img {
    	max-width: 120px;
    }
    #content .plan .four-col .col {
    	width: 97%;
    }
    .footer-section .contact-info {
    	padding: 20px 20px;
    }
    #content .portfolio .list-layout .col .project-thumb-wrapper,
    #content .portfolio .list-layout .col .caption {
    	width: 100%;
    }
    #content .portfolio .list-layout .col .caption {
    	margin-left: 0;
    }
    .view-comments-wrap {
    	display: none;
    }
    #content .portfolio .col {
    	width: 100%;
    }
    #tm-section-blog .classic-layout .blog-main .single-blog-wrapper {
		width: 100%;
	}
	.horizontal .ap_tab_group .tab-title {
		font-size: 12px;
	}
	/* #content .team .team-member {
    	width: 100% !important;
    } */
    #content .team .team-default .team-member {
        margin-left: 0 !important;
        width: 100%;
    }
    #section-progress-bar .progress-wrapper .right-wrap .tm-progressBar .progress-color {
        max-width: 88%;
    }
    #content .specialized-content .info {
    margin-left: 0;
    text-align: center;
    width: 100%;
    }
    #content .specialized-content .icon-holder {
        margin: 0 auto 10px;
        float: none;
    }
}
@media screen and (min-width: 769px) {
    .header-left-sticky #mainnav {
        display: block !important;
    }
}